[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TLCLCapability

## Declaration

Source position: interfacebase.pp line 71

`type TLCLCapability = (`
`lcAsyncProcess,`
`lcCanDrawOutsideOnPaint,`
`lcNeedMininimizeAppWithMainForm,`
`lcApplicationTitle,`
`lcApplicationWindow,`
`lcFormIcon,`
`lcModalWindow,`
`lcDragDockStartOnTitleClick,`
`lcAntialiasingEnabledByDefault,`
`lcLMHelpSupport`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.